* {
	margin: 0px;
	padding: 0px;
	top: 10px;
	left: 0px;
}

body{
	text-align: center;
	background-color: #6b3bb1;
}

img{					  /* add rounded corners to images */
	border: 1px solid #;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}


html {overflow-y:scroll;} /* add scrollbar to short pages */


#glare {
	position: absolute;
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 0px;
	background-image: url('images/Page-BgGlare.png');
	width: 280px;
	height: 280px;
		
	}

	
#central{
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	position: relative;
	width: 896px;
	text-align: left;
	background-color: #ffffff;
}

     
 
#header{
	background-image: url('images/newheader.jpg'); 
	height: 150px;
	width: 896px;
	left: 0px;
	top: 1px;
}

#logo-name {
	position: absolute;
	margin-left: 220px;
	margin-top: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	text-shadow: 2px 2px #000000;
	filter: shadow(Color=#000000, Direction=135, Strength=3); /* for IE text shadow */
	font-size: 36px;
	font-weight: bold;
	font-style: italic;	
	color: #ffffff;
}

#logo-text {
	position: absolute;
	margin-left: 270px;
	margin-top: 70px;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	text-shadow: 2px 2px #000000;
	filter: shadow(Color=#000000, Direction=135, Strength=3); /* for IE text shadow */
	font-size: 21px;
	font-weight: bold;
	font-style: normal;	
	color: #ffffff;
}

@font-face {
 font-family: Allura;
 src: url("myfonts/Allura-Regular.eot") /* EOT file for IE */
}

@font-face {
 font-family: Allura;
 src: url("myfonts/Allura-Regular.ttf") /* TTF file for CSS3 browsers */
}

h3 {
	font-family: Allura;
	font-size: 36px;
	font-weight: normal;
	color: #000000;
	padding: 15px;
}


h2 {
	font-family: Allura;
	font-size: 28px;
	font-weight: normal;
	color: #000000;
	padding: 15px;
}

#divider{
    background-image: url('images/divider.png');
    height: 1px;
    width: 896px;
}

#content { 
  margin-top: 171px;
  position: absolute; 
  width: 896px; 
  background: white; 
   
  } 

#container {
	min-width: 900px;
	}

#leftcolumn1 { 
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 12px;
	margin-top: 20px;
	margin-left: 15px;
	margin-right: 15px;
	width: 240px; 
	height: 140px;	
	-webkit-border-radius: 10px; /* IE rounded corners */
	border: 1px solid; border-radius: 10px; color: #404040; 
	float: left;
	}
	
#leftcolumn2 { 
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 12px;
	position: absolute;
	margin-top: 175px;
	margin-left: 15px;
	margin-right: 15px;
	width: 240px; 
	height: auto;	
	-webkit-border-radius: 10px; /* IE rounded corners */
	border: 1px solid; border-radius: 10px; color: #404040; 
	float: left;
	}

	
#rightcolumn {
    font-family: Arial, Helvetica, sans-serif;	
	font-size: 13px;
	color: #000000; 
	margin-top: 20px;
	margin-left: 15px;
	margin-right: 15px;
	width: 590px;
	height: auto;
	-webkit-border-radius: 10px;
	border: 1px solid; border-radius: 10px; color: #404040;
	 
	float: right;
	}
	
.clear { 
	clear: both; 
	}

.smallfont {
	font-size: 11px;
	text-align: center;
	color: #000000;
}

.textshadow-y {
	margin-left: 15px;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #ffff00;
	text-shadow: 2px 2px 3px #000000;
	filter: shadow(Color=#000000, Direction=135, Strength=2);
	float:left;
	white-space: no-wrap;	
	}
	
.textshadow-g {
	margin-left: 15px;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #98fb98;
	text-shadow: 2px 2px 3px #000000;
	filter: shadow(Color=#000000, Direction=135, Strength=2);
	float:left;
	white-space: no-wrap;	
	}


	
#object1 {
	font-family: arial;
	font-size: 10pt;
	}
	
	 
#footer{
	clear: both;
	background-color: #ffffff; 
	position: relative;
	height: 25px;
	width: 896px;
	background-image: url('images/bottombar.jpg');
	background-repeat: no-repeat
    }
    
.show {
	cursor:pointer; color:#cc0000; display:block; text-align:right;
	}

.hidden img {
	float:left; 
	}


#copyright{
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	position: relative;
	width: 896px;
	text-align: center;
	background-color: #6b3bb1;
	text-decoration: none; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000; padding-left:0px; padding-right:0px; padding-top:4px; padding-bottom:20px
}